<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- Подключение стилей -->
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <!-- Подключение шрифтов -->
    <link href="https://fonts.googleapis.com/css?family=Raleway:300,400,600" rel="stylesheet">
    <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
    <title>Axit</title>
</head>
<body>
    <!-- Top-bar -->
    <section id="top-bar">
        <div class="container">
            <div class="top-bar-block">
                <a href="index.html" class="logo"><img src="images/Logo.png" alt="Axit"></a>
                <div class="topnav" id="myTopnav">
                    <a href="#">Features</a>
                    <a href="#">About</a>
                    <a href="#">Pricing</a>
                    <a href="#">Reviews</a>
                    <a href="#">Contanct</a>
                    <a href="#" id="menu" class="icon">&#9776;</a>
                </div>
            </div>
        </div>
    </section>
    <!-- Header -->
    <header id="header">
        <div class="container">
            <div class="header-block">
                <div class="header-text">
                    <img src="images/Logo1.png" alt="Axit" class="logo1">
                    <h2 class="header-title">MODERN AXURE TEMPLATE
                            FOR BEAUTIFUL PROTOTYPES</h2>
                    <div class="linear">________</div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean
                            euismod bibendum laoreet. Proin gravida dolor sit amet lacus
                            accumsan et viverra justo commodo.</p>
                    <a href="#"><div class="download">Download</div></a>
                </div>
                <div class="header-form">
                    <div class="free">
                        Try Your <span class="free-orange">FREE</span> Trial Today
                    </div>
                    <div class="input-form">
                        <input type="text" placeholder="Name">
                    </div>
                    <div class="input-form">
                        <input type="email" placeholder="Email">
                    </div>
                    <div class="input-form">
                        <input type="password" placeholder="Password">
                    </div>
                    <a href="#"><div class="header-form-button">Get Started</div></a>
                </div>
            </div>
        </div>
    </header>
    <!-- Social Media -->
    <section id="social-media">
        <div class="container">
            <div class="social">
                <div class="social-media-text">
                    <h3>Social Media</h3>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.<br> 
                        Aenean euismod bibendum laoreet.
                    </p>
                </div>
                <div class="social-icons">
                    <a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                    <a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a>
                    <a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a>
                    <a href="#"><i class="fa fa-pinterest-p" aria-hidden="true"></i></a>
                    <a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a>
                    <a href="#"><i class="fa fa-forumbee" aria-hidden="true"></i></a>
                    <a href="#"><i class="fa fa-vk" aria-hidden="true"></i></a>
                </div>
            </div>
        </div>
    </section>
    <!-- Tabs -->
    <section id="tabs">
        <div class="container">
            <div class="tabs-block">
                <div class="tabs-column">
                    <div class="tab">
                        Tab 1
                    </div>
                    <div class="tab">
                        Tab 2
                    </div>
                    <div class="tab">
                        Tab 3
                    </div>
                </div>
                <div class="tabs-text">
                    <h3>Tabs with soft transitioning effect.</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean euismod 
                    bibendum laoreet. Proin gravida dolor sit amet lacus accumsan et viverra 
                    justo commodo. Proin sodales pulvinar tempor. Cum sociis natoque 
                    penatibus et magnis dis parturient montes.<br><br>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean euismod 
                    bibendum laoreet.</p>
                    <a href="#"><div class="tabs-button">
                        Download
                    </div></a>
                </div>
                <div class="tabs-img"><img src="images/image_right_u255.png" alt="Axit"></div>
            </div>
        </div>
    </section>
    <!-- Sub list -->
    <section id="sub-list">
        <div class="container">
            <div class="sub-list-block">
                <img src="images/image_left_sub_list_u260.png" alt="Axit" class="jay">
                <div class="sub-list-text">
                    <h3>Sub list section</h3>
                    <div class="linear">________</div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean
                            euismod bibendum laoreet. Proin gravida dolor sit amet lacus
                            accumsan et viverra justo commodo.</p>
                    <div class="cloud">
                        <h4>Title</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                                Aenean euismod bibendum laoreet.</p>
                    </div>
                    <div class="cloud">
                        <h4>Title</h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                                Aenean euismod bibendum laoreet. Proin gravida dolor 
                                sit amet lacus accumsan et viverra justo commodo.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Standart picture -->
    <section id="standart-picture">
        <div class="container">
            <div class="sub-list-block">
                <div class="sub-list-text">
                    <h3>Standard Picture Section</h3>
                    <div class="linear">________</div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean 
                        euismod bibendum laoreet. Proin gravida dolor sit amet lacus accumsan 
                        et viverra justo commodo. Proin sodales pulvinar tempor. Cum sociis 
                        natoque penatibus et magnis dis parturient montes.<br><br>                                  
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean euismod 
                        bibendum laoreet.</p>
                </div>
                <img src="images/image_right_standard_u262.png" alt="Axit" class="jay">
            </div>
        </div>
    </section>
    <!-- Awesome -->
    <section id="awesome">
        <div class="container column">
            <div class="title">
                <h1>WHY THIS IS AWESOME</h1>
                <div class="linear">________</div>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
            </div>
            <div class="awesome-block">
                <img src="images/Thoughtful-Design.png" alt="Axit">
                <img src="images/Well-Crafted.png" alt="Axit">
                <img src="images/Easy-to-Customize.png" alt="Axit">
            </div>
        </div>
    </section>
    <!-- Pricing -->
    <section id="pricing">
        <div class="container column">
            <div class="title">
                <h1>Pricing options</h1>
                <div class="linear">________</div>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
            </div>
            <div class="pricing-block">
                <div class="pricing-item">
                    <div class="pricing-item-title">
                        Basic
                    </div>
                    <a href="#"><div class="price">
                        <span class="dollar">$</span>
                        <span class="number">0</span>
                        <br><br>
                        <span class="underline">Free for Life</span>
                    </div></a>
                    <div class="pricing-li">1 gb of space</div>
                    <div class="pricing-li">10 gb of bandwidth</div>
                    <div class="pricing-li">3 websites</div>
                    <div class="pricing-li">basic customization</div>
                    <div class="pricing-li">wordpress integration</div>
                    <div class="pricing-li">email support</div>
                </div>
                <div class="pricing-item">
                    <div class="pricing-item-title">
                        Proffesional
                    </div>
                    <a href="#"><div class="price">
                        <span class="dollar">$</span>
                        <span class="number">19</span>
                        <br><br>
                        <span class="underline">Monthly Payment</span>
                    </div></a>
                    <div class="pricing-li">5 gb of space</div>
                    <div class="pricing-li">50 gb of bandwidth</div>
                    <div class="pricing-li">12 websites</div>
                    <div class="pricing-li">advanced customization</div>
                    <div class="pricing-li">wordpress integration</div>
                    <div class="pricing-li">email support</div>
                </div>
                <div class="pricing-item">
                    <div class="pricing-item-title">
                        Enterprise
                    </div>
                    <a href="#"><div class="price">
                        <span class="dollar">$</span>
                        <span class="number">70</span>
                        <br><br>
                        <span class="underline">Monthly Payment</span>
                    </div></a>
                    <div class="pricing-li">Unlimited space</div>
                    <div class="pricing-li">unlimited bandwidth</div>
                    <div class="pricing-li">100 websites</div>
                    <div class="pricing-li">Advanced Customization</div>
                    <div class="pricing-li">wordpress integration</div>
                    <div class="pricing-li">24/7 customer support</div>
                </div>
            </div>
        </div>
    </section>
    <!-- Dialog -->
    <section id="dialog">
        <div class="container column">
            <div class="title">
                <h1>WHAT OUR CUSTOMERS ARE SAYING</h1>
                <div class="linear">________</div>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
            </div>
            <div class="dialog-block">
                <img src="images/Testimonial-2.png">
                <img src="images/Testimonial-2.png">
                <img src="images/Testimonial-2.png">
            </div>
        </div>
    </section>
    <!-- City -->
    <section id="city">
        <div class="container column">
            <div class="title">
                <h1 style="color:white">STYLISH AXURE DESIGN</h1>
                <div class="linear" style="color:white">________</div>
                <p>Use the sections you need, remove the ones you don't.  Create gorgeous prototypes faster than ever!</p>
            </div>
            <a href="#" style="margin: 0 auto"><div class="download">Download</div></a>
        </div>
    </section>
    <!-- Contact -->
    <section id="contact">
        <div class="container column">
            <div class="title">
                <h1>Contact us</h1>
                <div class="linear">________</div>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
            </div>
            <div class="forms">
                <div class="form1">
                    <input type="text" placeholder="Name">
                    <input type="text" placeholder="Email">
                    <input type="text" placeholder="Subject">
                </div>
                <div class="form2">
                    <input type="text" placeholder="Message">
                </div>
            </div>
            <a href="#"><div class="tabs-button" style="margin: 0 auto;margin-top: 50px;width: 150px;">
                Send message
            </div></a>
        </div>
    </section>
    <!-- Footer -->
    <footer id="footer">
        <div class="container column">
            <div class="social-icons">
                <a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                <a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a>
                <a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a>
                <a href="#"><i class="fa fa-pinterest-p" aria-hidden="true"></i></a>
                <a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a>
                <a href="#"><i class="fa fa-forumbee" aria-hidden="true"></i></a>
                <a href="#"><i class="fa fa-vk" aria-hidden="true"></i></a>
            </div>
            <p style="color: #cccccc;margin: 0 auto;font-size: 12px;margin-top: 15px;">© 2018 Axure Themes</p>
        </div>
    </footer>
    <script src="script.js"></script>
</body>
</html>